@import url(library/css/default.css);body{}
#container, .wrap{width:96%;margin:30px auto;padding:0 2%;max-width:1108px;}
.stolb1{width:6.333%;}
.stolb2{width:14.667%;}
.stolb3{width:23.0%;}
.stolb4{width:24.0%;}
.stolb5{width:39.667%;}
.stolb6{width:48.0%;}
.stolb7{width:56.333%;}
.stolb8{width:72.0%;}
.stolb9{width:73.0%;}
.stolb10{width:81.333%;}
.stolb11{width:89.667%;}
.stolb12{width:98.0%;}
.stolb1, .stolb2, .stolb3, .stolb4, .stolb5, .stolb6, .stolb7, .stolb8, .stolb9, .stolb10, .stolb11, .stolb12{display:inline;float:left;margin-left:1%;margin-right:1%;position:relative;}
#main{margin-left:0;}
#sidebar{margin-right:0;}
a, a:visited{color:#2ca7ed}
a:hover{}
a:active{}
a:link{-webkit-tap-highlight-color:rgba(0,0,0,0);}
::-webkit-selection{background:#6fc2f6;color:#fff;text-shadow:none;}
::-moz-selection{background:#6fc2f6;color:#fff;text-shadow:none;}
::selection{background:#6fc2f6;color:#fff;text-shadow:none;}
h1, .h1{}
h2, .h2{}
h3, .h3{font-family:"Times New Roman", Times, serif;}
h4, .h4{}
h5, .h5{}
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a{}
header[role=banner]{position:relative;background:#fff;border:1px solid #e1e3e4;border-bottom:none;}
ins {background: #fff;}
#site-heading{min-height:80px;padding:20px 30px 0 30px;margin-bottom:10px;}
#site-title{font-family:"Times New Roman", Times, serif;font-size:46px;margin-bottom:.2em;margin-right:300px;text-transform:uppercase;text-shadow:2px 2px #ededed;}
#site-title a{color:#414b57;text-decoration:none;}
#site-description{font-size:14px;font-weight:bold;letter-spacing:1px;text-transform:uppercase;color:#909090;margin-right:300px;}
header[role=banner] #searchform{position:absolute;right:30px;top:30px;}
header[role=banner] #searchform label,
header[role=banner] #searchform input[type=submit]{display:none;}
header[role=banner] #s{font-size:1.3em;background:url(images/icon-search.png) no-repeat 7px 10px #f2f2f2;padding:7px 10px 7px 30px;border:1px solid #c1c1c1;box-shadow:0 0 5px #e6e6e6 inset;min-width:270px;outline:none;}
#headerimg{border:10px solid #fff;margin-bottom:20px;}
#headerimg img{width:100%;height:auto;margin-bottom:-6px;}
.entry-header{margin-bottom:25px;border-bottom:1px solid #F2C900;}
.entry-title{font-size:30px;font-family:"Times New Roman", Times, serif;font-weight:normal;margin-bottom:3px;}
.entry-title a{color:#111;}
.entry-title a:hover{color:#08d;}
body.page .entry-title, body.single .entry-title, .error404 .entry-title{font-size:2.2em;padding-bottom:7px;}
.page-header{margin-right:30px;margin-top:30px;background:url(images/page-top.png) no-repeat left bottom;margin-left:-12px;padding:10px 10px 25px 20px;}
h1.page-title{font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;font-size:24px;color:#fff;text-shadow:0 -1px #1b7db7;}
.page-header a{color:#ffee00;}
nav[role=navigation]{background:url(images/menu-pict.png) no-repeat left bottom;padding-bottom:26px;margin-left:-18px;}
nav[role=navigation] div.menu{background:url(images/menu-pict-right.png) no-repeat right bottom;border-top:4px solid #f2c900;box-shadow:inset 0 1px 0 #000;padding-left:15px;padding-right:15px;padding-bottom:30px;margin-right:-18px;margin-bottom:-26px;}
nav[role=navigation] ul.menu{display:block;}
nav[role=navigation] .menu ul li{}
nav[role=navigation] .menu ul li a, nav[role=navigation] .menu #menu-icon{padding:10px 20px;color:#fff;font-family:Verdana, Geneva, sans-serif;font-size:12px;text-transform:uppercase;letter-spacing:1px;margin-right:2px;}
nav[role=navigation] .menu #menu-icon{cursor:pointer;display:none;}
nav[role=navigation] .menu ul li a:hover{background:#f2c900;box-shadow:1px 1px 0 #000;color:#000;}
nav[role=navigation] .menu ul li:first-child a{}
nav[role=navigation] .menu ul li.current-menu-item a,
.nav ul li.current_page_item a,
nav[role=navigation] .menu ul li.current_page_item a{background:#f2c900;box-shadow:1px 1px 0 #000;color:#000;}
nav[role=navigation] .menu ul.sub-menu li.current-menu-item a,
.nav ul.sub-menu li.current_page_item a,
nav[role=navigation] .menu ul.sub-menu li.current_page_item a,
nav[role=navigation] .menu ul li.current-menu-item ul.sub-menu li a,
.nav ul li.current_page_item ul.sub-menu li a,
nav[role=navigation] .menu ul li.current_page_item ul.sub-menu li a{background:none;box-shadow:none;}
nav[role=navigation] .menu ul li ul.sub-menu,
nav[role=navigation] .menu ul li ul.children{background:#fafafa;box-shadow:1px 1px 3px #aaa;}
nav[role=navigation] .menu ul li ul.sub-menu li,
nav[role=navigation] .menu ul li ul.children li{border-bottom:1px solid #f0f0f0;width:200px;}
nav[role=navigation] .menu ul li ul.sub-menu li a,
nav[role=navigation] .menu ul li ul.children li a{}
nav[role=navigation] .menu ul li ul.sub-menu li a:hover,
nav[role=navigation] .menu ul li ul.children li a:hover{background:none;box-shadow:none;}
nav[role=navigation] .menu ul li ul.sub-menu li:first-child,
nav[role=navigation] .menu ul li ul.children li:first-child{}
nav[role=navigation] .menu ul li ul.sub-menu li:first-child a,
nav[role=navigation] .menu ul li ul.children li:first-child a{}
nav[role=navigation] .menu ul li ul li a{color:#555;text-shadow:0px 0px;}
nav[role=navigation] .menu ul li ul li a:hover{background:#а5f5f5;color:#555;}
nav[role=navigation] .menu ul li ul li:last-child a{}
nav[role=navigation] .menu ul li:hover ul{}
nav[role=navigation] .menu ul li ul li ul.sub-menu,
nav[role=navigation] .menu ul li ul li ul.children{margin-top:-41px;}
nav[role=navigation] .menu ul li ul li:hover ul.sub-menu,
nav[role=navigation] .menu ul li ul li:hover ul.children{}
#content{background:#fff;padding-bottom:1px;border:1px solid #e1e3e4;border-top:none;border-bottom:none;}
#main{}
body.page-template-full-width-php #main,
body.page-template-full-width-page-php #main{}
body.attachment #main{}
article[id*=post-]{}
article[id=post-not-found] h1{}
.post-id{}
.post{}
.page{}
.attachment{}
.sticky{}
.hentry{}
.category-slug{}
.tag-slug{}
.entry-meta{margin:0 0 1.5em 0;font-family:Georgia, "Times New Roman", Times, serif;color:#111;}
.entry-meta a{font-family:Verdana, Geneva, sans-serif;font-style:normal;font-weight:bold;letter-spacing:1px;text-transform:uppercase;text-decoration:none;color:#a0a0a0;padding:0 5px;}
.entry-meta a:hover{text-decoration:underline;}
.meta time{}
.post_content{overflow:hidden;}
.post_content ul, .post_content ol, .post_content table, .post_content dl{}
.post_content ul, .post_content ol{}
.post_content li{}
.post_content ul li{}
.post_content ol li{}
.post_content blockquote{}
.post_content blockquote:before{}
.post_content dl{}
.post_content dt{}
.post_content dd{}
.post_content img{}
.post_content video{}
.post_content object{}
.wp-caption{}
.wp-caption img{}
.wp-caption p.wp-caption-text{}
.gallery dl{}
.gallery dt{border-bottom:0}
.gallery dd{}
.gallery dl a{}
.gallery dl img{max-width:75%;padding:2px;}
img.attachment-thumbnail{border:0}
.gallery-caption{}
.size-full{}
.size-large{}
.size-medium{}
.size-thumbnail{}
article[id*=post-] footer{background:url(images/post-bottom.png) no-repeat left bottom;margin-left:-39px;padding:5px 5px 15px 15px;}
article[id*=post-] footer a{letter-spacing:normal;text-transform:none;padding:0 1px;color:#8E5300;}
.edit-link{}
.format-aside .entry-header{display:none;}
.single .format-aside .entry-header{display:block;}
.format-aside .entry-content,
.format-aside .entry-summary{padding-top:1em;}
.single .format-aside .entry-content,
.single .format-aside .entry-summary{padding-top:0;}
.format-image .entry-header{display:none;}
.single .format-image .entry-header{display:block;}
.format-image .entry-content,
.format-image .entry-summary{padding-top:1em;}
.single .format-image .entry-content,
.single .format-image .entry-summary{padding-top:0;}
.pagination{clear:both;padding:20px 0 30px 0;position:relative;font-size:12px;line-height:13px;margin:auto;text-align:center;}
.pagination span, .pagination a{display:inline-block;margin:2px 2px 2px 0;padding:6px 9px 5px 9px;text-decoration:none;width:auto;color:#000;background:#f2c900;}
.pagination a:hover{color:#fff;background:#414b57;}
.pagination .current{padding:6px 9px 5px 9px;background:#414b57;color:#fff;}
.wp-prev-next{}
.wp-prev-next ul{}
.wp-prev-next .prev-link{}
.wp-prev-next .next-link{}
.page-link{clear:both;display:block;margin:0 0 1.625em;}
.page-link a{background:#eee;color:#373737;margin:0;padding:2px 3px;text-decoration:none;}
.page-link a:hover{background:#888;color:#fff;font-weight:bold;}
.page-link span{margin-right:6px;}
.wp-prev-next .prev-link, .nav-previous, .previous-image{float:left;margin:10px 0;}
.wp-prev-next .next-link, .nav-next, .next-image{float:right;margin:10px 0;}
#image-navigation, #comment-nav-below, #comment-nav-above, #nav-above, #nav-below{display:block;overflow:hidden;margin:-20px 30px 30px 30px;}
#comment-nav-above a, #comment-nav-below a, #nav-above a, #nav-below a, #image-navigation a{font-family:Verdana, Geneva, sans-serif;font-size:14px;font-weight:bold;text-transform:uppercase;letter-spacing:1px;color:#a1a1a1;text-decoration:none;}
#comment-nav-above a:hover, #comment-nav-below a:hover, #nav-above a:hover, #nav-below a:hover, #image-navigation a:hover{text-decoration:underline;}
#comments{}
#comments-title{font-family:"Times New Roman", Times, serif;font-weight:normal;font-size:19px;color:#2796CE;margin-bottom:25px;}
#comments span{}
.comment-nav{}
.comment-nav ul{}
.comment-nav ul li{}
.commentlist{}
body.page-template-full-width-php .commentlist{}
.commentlist li.comment{}
.commentlist footer.comment-head{background:url(images/comment.png) no-repeat 0 0px;margin-left:-29px;padding-left:30px;}
.commentlist li.pingback{border:1px solid #f2c900;padding:5px 15px;font-size:11px;}
.commentlist li.comment article[id*=comment-]{margin-left:60px;font-size:11px;border:1px solid #f2c900;line-height:1.2em;padding:10px 10px 25px 15px;}
.commentlist #respond{margin-left:5px;margin-right:5px;margin-top:25px;}
.commentlist #respond label{margin-left:0;}
.commentlist #respond #author,
.commentlist #respond #email,
.commentlist #respond #url,
.commentlist #respond #comment{}
.commentlist li[class*=depth-]{}
.commentlist li.depth-1{}
.commentlist li.depth-2{}
.commentlist li.depth-3{}
.commentlist li.depth-4{}
.commentlist li.depth-5{}
.commentlist li.comment ul.children li{}
.commentlist li.comment ul.children li.alt{}
.commentlist li.comment ul.children li.byuser{}
.commentlist li.comment ul.children li.comment{}
.commentlist li.comment ul.children li.depth-1{}
.commentlist li.comment ul.children li.bypostauthor{}
.commentlist li.comment ul.children li.comment-author-admin{}
.commentlist li.comment ul.children .alt{}
.commentlist li.comment ul.children .odd{}
.commentlist li.comment ul.children .even{}
.commentlist .alt{}
.commentlist .odd{}
.commentlist .even{}
.commentlist .parent{}
.commentlist .comment{}
.commentlist .children{}
.commentlist .pingback{}
.commentlist .bypostauthor{}
.commentlist .comment-author{}
.commentlist .comment-author-admin{}
.commentlist .thread-alt{}
.commentlist .thread-odd{}
.commentlist .thread-even{}
.commentlist .vcard{}
.commentlist .vcard cite.fn{font-family:"Times New Roman", Times, serif;font-size:13px;color:#f70;}
.commentlist .vcard cite.fn a{color:#f70;}
.commentlist .vcard time{}
.commentlist .vcard time a{}
.commentlist .vcard time a:hover{}
.commentlist .vcard img.photo{}
.commentlist .vcard img.avatar{}
.commentlist .vcard cite.fn a.url{}
.commentlist .comment-meta{}
.commentlist .comment-meta a{color:#111;font-family:Georgia, "Times New Roman", Times, serif;font-size:13px;}
.commentlist .commentmetadata{}
.commentlist .commentmetadata a{}
.commentlist li.comment .comment-content{}
.commentlist li.comment .comment-content p{}
.commentlist li.comment ul{}
.commentlist .comment-reply-link{font-size:11px;font-weight:bold;text-transform:uppercase;letter-spacing:1px;}
.commentlist a.comment-reply-link:hover{}
.nocomments{padding:15px;text-align:center}
#respond-form{}
body.page-template-full-width-php #respond-form{}
#respond{border-top:1px solid #f2c900;}
#reply-title{margin-top:20px;margin-bottom:5px;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;font-size:18px;}
#respond label{display:inline-block;min-width:100px;font-size:13px;font-weight:bold;color:#111;margin-left:25px;}
#respond p{margin-bottom:1em;}
#respond p.form-submit{text-align:center;margin-bottom:1.2em;}
#respond p.form-allowed-tags{font-size:0.8em;display:none;}
#respond .required{margin-left:-1.4em;padding-right:5px;color:#f00;}
#respond .required:first-child{margin-left:0;}
#respond .comment-notes{font-size:12px;color:#a0a0a0;margin-bottom:35px;}
#respond #comment-form-title{}
#respond #cancel-comment-reply-link{float:right;}
#respond #cancel-comment-reply-link a{}
#respond #commentform{}
#respond .comments-logged-in-as{}
#respond #comment-form-elements{}
#comment-form-elements li{}
#respond #comment-form-elements label{}
#respond #author, #respond #email, #respond #url, #respond #comment{background:#f7f7f7;border:1px solid #c1c1c1;box-shadow:0 0 5px #e1e1e1 inset;}
#respond #author:focus, #respond #email:focus, #respond #url:focus, #respond #comment:focus{}
#respond #author, #respond #email, #respond #url{}
#respond input[type=text]{}
#respond #allowed_tags{}
#respond #comment{}
#respond #submit{background:#f2c900;box-shadow:1px 1px #e0b833, 0 -10px 10px #f1ce1b inset;border:0;padding:5px 15px;font-family:Verdana, Geneva, sans-serif;font-size:11px;font-weight:bold;letter-spacing:1px;text-transform:uppercase;}
#sidebar{margin-top:2.2em;}
.widget{margin:0 30px 50px 0;padding:0;}
#sidebar .widget a{text-decoration:none;color:#414в59;}
#sidebar .widget a:hover{text-decoration:underline;}
#sidebar .widget li, #meta.widget aside a{background:url(images/mark.png) no-repeat 5px 13px;border-top:1px solid #e0e0e0;margin-bottom:0;padding:5px 5px 5px 20px;font-size:13px;}
#sidebar .widget li:first-child{border-top:0;}
#sidebar .widget ul.sub-menu li:first-child{border-top:1px solid #e0e0e0;}
#sidebar .widget li:last-child{border-bottom:1px solid #e0e0e0;}
#sidebar .widget ul.sub-menu li:last-child{border-bottom:none;}
.widget li a{}
.widget-title{background:url(images/widget-top.png) no-repeat right bottom transparent;padding:5px 10px 20px 10px;margin-right:-42px;margin-bottom:-7px;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;font-size:20px;color:#fff;text-shadow:0 -1px #126ea3;}
.post_content .widgettitle{font-family:Georgia, "Times New Roman", Times, serif;}
.widget_links{}
.widget_links ul{}
.widget_links ul li{}
.widget_links ul li a{}
.widget_meta{}
.widget_meta ul{}
.widget_meta ul li{}
.widget_meta ul li a{}
.widget_pages{}
.widget_pages ul{}
.widget_pages ul li{}
.widget_pages ul li a{}
.widget_recent_entries{}
.widget_recent_entries ul{}
.widget_recent_entries ul li{}
.widget_recent_entries ul li a{}
.widget_archive{}
.widget_archive ul{}
.widget_archive ul li{}
.widget_archive ul li a{}
.widget_archive select{}
.widget_archive option{}
.widget_links{}
.widget_links li:after{}
.widget_links li:before{}
.widget_tag_cloud{}
.widget_tag_cloud a{padding:3px;}
.widget_tag_cloud a:hover{}
.widget_tag_cloud a:after{content:",";}
.widget_tag_cloud a:before{}
.tagcloud{padding:15px 0 15px 20px;}
.widget_calendar{}
#wp-calendar{text-align:center;width:95%;margin:auto;}
#calendar_wrap{padding:15px 0;}
#calendar_wrap th{}
#calendar_wrap td{}
#wp-calendar tr td{}
#wp-calendar caption{font-size:18px;font-weight:bold;margin-bottom:12px;text-transform:uppercase;}
#wp-calendar a{}
#wp-calendar #today{}
#wp-calendar #prev{}
#wp-calendar #next{}
#wp-calendar #next a{}
#wp-calendar #prev a{}
.widget_categories{}
.widget_categories ul{}
.widget_categories ul li{}
.widget_categories ul ul.children{}
.widget_categories a{}
.widget_categories select{}
.widget_categories select#cat{}
.widget_categories select.postform{}
.widget_categories option{}
.widget_categories .level-0{}
.widget_categories .level-1{}
.widget_categories .level-2{}
.widget_categories .level-3{}
.recentcomments{}
#recentcomments{}
#recentcomments li{}
#recentcomments li a{}
.widget_recent_comments{}
.widget_search #searchform{padding:15px 0 20px 20px;border-bottom:1px solid #e0e0e0;}
.widget_search{}
.widget_search #s{width:60%}
.screen-reader-text{}
.textwidget{padding:15px 0 15px 20px;}
.widget_text{}
.textwidget p{}
.post_content img{margin-top:.75em}
.left img, img.left, img.alignleft{margin-right:1.5em;margin-bottom:1em;margin-top:.75em;}
.right img, img.right, img.alignright{margin-left:1.5em;margin-bottom:1em;margin-top:.75em;}
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-area img,
.wp-caption{max-width:100%;height:auto;}
.post .notice,{background:#eee;display:block;padding:1em;}
.entry-attachment{display:block;margin:0 auto;text-align:center;}
.imgthumb img{float:left;margin-right:20px;margin-bottom:15px;margin-top:5px;border:1px solid #999;}
footer[role=contentinfo]{padding:1.2em 0;background:#fff;border:1px solid #e0e2e3;border-top:none;}
.footer-wrap{background:url(images/menu-pict.png) no-repeat left bottom;padding-bottom:35px;margin-left:-18px;}
.attribution{float:none;text-align:center;}
#site-generator{background:url(images/menu-pict-right.png) no-repeat right bottom;border-top:4px solid #f2c900;box-shadow:inset 0 1px 0 #000;padding-top:12px;padding-left:15px;padding-right:15px;padding-bottom:39px;margin-right:-18px;margin-bottom:-35px;text-align:center;color:#fff;font-size:10px;text-transform:uppercase;letter-spacing:1px;}
#site-generator a{color:#fff;text-decoration:none;}
#site-generator a:hover{text-decoration:underline;}
.screen-reader-text,
.assistive-text{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);}
.yellow{color:#fe0;}
@media screen and (max-width:480px){}
@media screen and (max-width:768px){#site-title{margin-right:0;}
#site-description{margin-right:0;}
#access, div.menu{position:relative;}
div.menu ul li{list-style-type:none;float:none;}
nav[role=navigation] ul.menu, div.menu ul{background:#f3f3f3;position:absolute;top:41px;z-index:9999;display:none;box-shadow:1px 1px 1px #000;}
nav[role=navigation] .menu #menu-icon{display:block;width:80px;background:#f2c900;box-shadow:1px 1px 0 #000;color:#000;}
header[role=banner] #searchform{top:14px;right:0px}
.menu ul li:hover ul{left:-9999em;}
header[role=banner] #s{font-size:1em;background:url(library/images/icon-search.png) no-repeat 5px 4px #fff;padding:4px 5px 4px 26px;border-radius:7px;border:1px solid #fff;box-shadow:3px 3px 5px #777 inset;min-width:150px;}
nav[role=navigation] .menu ul li{border-bottom:1px solid #e9e9e9;}
nav[role=navigation] .menu ul li a{color:#555;background:none;border-radius:0;box-shadow:none;}
nav[role=navigation] .menu ul li a:hover,
nav[role=navigation] .menu ul li.current-menu-item a,
.nav ul li.current_page_item a,
nav[role=navigation] .menu ul li.current_page_item a{background:#f1f1f1;box-shadow:none;}
nav[role=navigation] ul.sub-menu li,
nav[role=navigation] ul.children li{display:none;}
#main.stolb8{width:100%;display:block;}
#sidebar.stolb4{float:none;display:block;width:100%;clear:both;}
.widget{margin:2.2em 30px 2.2em 20px;}
.widget-title{margin-right:-37px;}
}
@media screen and (min-width:768px){nav[role=navigation] ul.menu, div.menu ul{display:block !important;}
}
@media screen and (max-width:1382px){}
@media print{}

